# Generated by Django 4.2.7 on 2024-01-10 17:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("rw", "0015_remove_affiliation_department_name_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="affiliation",
            name="institution",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="rw.rorrecord",
            ),
        ),
        migrations.AlterField(
            model_name="update",
            name="nature_of_notice",
            field=models.IntegerField(
                choices=[
                    (0, ""),
                    (1, "Retraction"),
                    (2, "Expression of concern"),
                    (3, "Correction"),
                    (4, "Reinstatement"),
                ],
                null=True,
            ),
        ),
    ]
